This page was not yet optimized for use on mobile devices.
PP-Module for Voice/Video over IP (VVoIP) Endpoints, Version 1.0
Profile details
| Status | active |
|---|---|
| Valid from | 28.10.2020 |
| Valid until | N/A |
| Scheme | ๐บ๐ธ US |
| Category | Other Devices and Systems |
| Security level | EAL1 |
Certification report
Extracted keywords
Vendor
CiscoClaims
O.INTEGRITY, O.MANAGEMENT, O.PROTECTED_COMMS, O.PROTECTED_STORAGE, O.QUALITY, O.ENCRYPTION, O.NO_UNATTENDED_TRANSMISSIO, O.TOE_ADMINISTRATION, T.LOCAL_ATTACK, T.NETWORK_ATTACK, T.NETWORK_EAVESDROP, T.PHYSICAL_ACCESS, T.MEDIA_DISCLOSURE, T.UNDETECTED_TRANSMISSION, A.PLATFORM, A.PROPER_ADMIN, A.PROPER_USER, A.UPDATE_SOURCE, OE.PLATFORM, OE.PROPER_ADMIN, OE.PROPER_USER, OE.UPDATE_SOURCESecurity Assurance Requirements (SAR)
ACE_REQ, ACE_INT.1, ACE_CCL.1, ACE_SPD.1, ACE_OBJ.2, ACE_ECD.1, ACE_REQ.2, ACE_MCO.1, ACE_CCO.1, APE_REQ, APE_INT.1, APE_CCL.1, APE_SPD.1, APE_OBJ.2, APE_ECD.1, APE_REQ.2Security Functional Requirements (SFR)
FAU_GEN, FAU_STG_EXT, FCO_VOC_EXT, FCS_CKM_EXT, FCS_RBG_EXT, FCS_STO_EXT, FCS_CKM.1, FCS_COP, FCS_CKM, FCS_COP.1, FCS_SRTP_EXT, FDP_DAR_EXT, FDP_DEC_EXT, FDP_NET_EXT, FDP_IFC, FDP_IFF, FMT_CFG_EXT, FMT_MEC_EXT, FMT_SMF, FPR_ANO_EXT, FPT_TUD_EXT, FPT_AEX_EXT, FPT_API_EXT, FPT_IDV_EXT, FPT_LIB_EXT, FPT_STM_EXT, FTA_SSL, FTP_DIT_EXT, FTP_ITCEvaluation facilities
Acumen SecurityStandards
X.509Protection profile
Extracted keywords
Symmetric Algorithms
AESProtocols
SSH, TLS, DTLS, IPsecBlock cipher modes
GCMClaims
O.ENCRYPTION, O.NO_UNATTENDED_TRANSMISSION, O.TOE_ADMINISTRATION, O.NO_UNATTENDED_TRANSMI, O.NO_, O.TOE_ADMINISTR, O.NO_UNATTENDED_TRANSMIS, T.MEDIA_DISCLOSURE, T.UNDETECTED_TRANSMISSION, A.UPDATE_SOURCE, A.COMPONENTS_RUNNING, OE.UPDATE_SOURCE, OE.COMPONENTS_RUNNINGSecurity Functional Requirements (SFR)
FAU_STG_EXT.1, FAU_GEN, FAU_STG_EXT, FAU_STG_EXT.1.2, FAU_GEN.1, FAU_STG_EXT.1.1, FAU_STG_EXT.1.3, FAU_GEN.2, FAU_GEN.1.2, FCO_VOC_EXT.1, FCO_VOC_EXT, FCO_VOC_EXT.1.1, FCS_TLSC_EXT.2, FCS_NTP_EXT.1, FCS_TLSC_EXT.1, FCS_COP, FCS_SRTP_EXT.1, FCS_SRTP_EXT, FCS_COP.1, FCS_SRTP_EXT.1.1, FCS_SRTP_EXT.1.2, FCS_SRTP_EXT.1.3, FCS_SRTP_EXT.1.4, FDP_IFC.1, FDP_IFF.1, FDP_IFC, FDP_IFF, FDP_IFC.1.1, FDP_IFF.1.1, FDP_IFF.1.2, FDP_IFF.1.3, FDP_IFF.1.4, FDP_IFF.1.5, FIA_UID.1, FMT_SMF, FMT_SMF.1, FMT_MSA.1, FMT_MSA.3, FMT_SMR.1, FMT_SMR.1.2, FPT_TUD_EXT.1, FPT_STM_EXT, FPT_STM_EXT.1.2, FPT_STM_EXT.1, FPT_ITC, FPT_STM, FPT_STM_EXT.1.1, FPT_STM.1, FTA_SSL, FTA_SSL.3, FTP_ITC.1, FTP_DIT_EXT.1, FTP_ITC, FTP_ITC.1.1, FTP_DIT_EXT.1.1Side-channel analysis
side-channelStandards
NIST SP 800-38A, NIST SP 800-38D, RFC 3711, RFC 4568, RFC 6188, RFC 7714, X.509, CCMB-2070-04-001, CCMB-2017-04-002, CCMB-2017-04-003References
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile was first processed.
{
"_id": "85ba7993bb0b0d58",
"_type": "sec_certs.sample.protection_profile.ProtectionProfile",
"dgst": "85ba7993bb0b0d58",
"heuristics": {
"_type": "sec_certs.sample.protection_profile.ProtectionProfile.Heuristics"
},
"pdf_data": {
"_type": "sec_certs.sample.protection_profile.ProtectionProfile.PdfData",
"pp_filename": "mod_vvoip_v1.0.pdf",
"pp_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.COMPONENTS_RUNNING": 1,
"A.UPDATE_SOURCE": 6
},
"O": {
"O.ENCRYPTION": 12,
"O.NO_": 7,
"O.NO_UNATTENDED_TRANSMI": 1,
"O.NO_UNATTENDED_TRANSMIS": 2,
"O.NO_UNATTENDED_TRANSMISSION": 1,
"O.TOE_ADMINISTR": 1,
"O.TOE_ADMINISTRATION": 4
},
"OE": {
"OE.COMPONENTS_RUNNING": 1,
"OE.UPDATE_SOURCE": 4
},
"T": {
"T.MEDIA_DISCLOSURE": 4,
"T.UNDETECTED_TRANSMISSION": 5
}
},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {
"FAU": {
"FAU_GEN": 30,
"FAU_GEN.1": 17,
"FAU_GEN.1.2": 2,
"FAU_GEN.2": 2,
"FAU_STG_EXT": 3,
"FAU_STG_EXT.1": 23,
"FAU_STG_EXT.1.1": 2,
"FAU_STG_EXT.1.2": 5,
"FAU_STG_EXT.1.3": 2
},
"FCO": {
"FCO_VOC_EXT": 3,
"FCO_VOC_EXT.1": 11,
"FCO_VOC_EXT.1.1": 2
},
"FCS": {
"FCS_COP": 12,
"FCS_COP.1": 4,
"FCS_NTP_EXT.1": 7,
"FCS_SRTP_EXT": 3,
"FCS_SRTP_EXT.1": 12,
"FCS_SRTP_EXT.1.1": 2,
"FCS_SRTP_EXT.1.2": 2,
"FCS_SRTP_EXT.1.3": 2,
"FCS_SRTP_EXT.1.4": 2,
"FCS_TLSC_EXT.1": 6,
"FCS_TLSC_EXT.2": 5
},
"FDP": {
"FDP_IFC": 6,
"FDP_IFC.1": 10,
"FDP_IFC.1.1": 1,
"FDP_IFF": 6,
"FDP_IFF.1": 21,
"FDP_IFF.1.1": 1,
"FDP_IFF.1.2": 3,
"FDP_IFF.1.3": 1,
"FDP_IFF.1.4": 1,
"FDP_IFF.1.5": 1
},
"FIA": {
"FIA_UID.1": 1
},
"FMT": {
"FMT_MSA.1": 1,
"FMT_MSA.3": 2,
"FMT_SMF": 9,
"FMT_SMF.1": 11,
"FMT_SMR.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_ITC": 2,
"FPT_STM": 1,
"FPT_STM.1": 1,
"FPT_STM_EXT": 12,
"FPT_STM_EXT.1": 9,
"FPT_STM_EXT.1.1": 1,
"FPT_STM_EXT.1.2": 2,
"FPT_TUD_EXT.1": 9
},
"FTA": {
"FTA_SSL": 9,
"FTA_SSL.3": 1
},
"FTP": {
"FTP_DIT_EXT.1": 12,
"FTP_DIT_EXT.1.1": 2,
"FTP_ITC": 16,
"FTP_ITC.1": 15,
"FTP_ITC.1.1": 2
}
},
"certification_process": {},
"cipher_mode": {
"GCM": {
"GCM": 2
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IPsec": {
"IPsec": 1
},
"SSH": {
"SSH": 4
},
"TLS": {
"DTLS": {
"DTLS": 4
},
"TLS": {
"TLS": 36
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {
"SCA": {
"side-channel": 3
}
},
"standard_id": {
"CC": {
"CCMB-2017-04-002": 1,
"CCMB-2017-04-003": 1,
"CCMB-2070-04-001": 1
},
"NIST": {
"NIST SP 800-38A": 1,
"NIST SP 800-38D": 1
},
"RFC": {
"RFC 3711": 2,
"RFC 4568": 4,
"RFC 6188": 2,
"RFC 7714": 2
},
"X509": {
"X.509": 14
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 8
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"pp_metadata": {
"/CreationDate": "D:20201028130010-04\u002700\u0027",
"/ModDate": "D:20201028130010-04\u002700\u0027",
"pdf_file_size_bytes": 1541452,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 47
},
"report_filename": "CFG_APP-VVOIP_V1.0_VR.pdf",
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.PLATFORM": 1,
"A.PROPER_ADMIN": 1,
"A.PROPER_USER": 1,
"A.UPDATE_SOURCE": 1
},
"O": {
"O.ENCRYPTION": 1,
"O.INTEGRITY": 1,
"O.MANAGEMENT": 1,
"O.NO_UNATTENDED_TRANSMISSIO": 1,
"O.PROTECTED_COMMS": 1,
"O.PROTECTED_STORAGE": 1,
"O.QUALITY": 1,
"O.TOE_ADMINISTRATION": 1
},
"OE": {
"OE.PLATFORM": 1,
"OE.PROPER_ADMIN": 1,
"OE.PROPER_USER": 1,
"OE.UPDATE_SOURCE": 1
},
"T": {
"T.LOCAL_ATTACK": 1,
"T.MEDIA_DISCLOSURE": 1,
"T.NETWORK_ATTACK": 1,
"T.NETWORK_EAVESDROP": 1,
"T.PHYSICAL_ACCESS": 1,
"T.UNDETECTED_TRANSMISSION": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ACE": {
"ACE_CCL.1": 1,
"ACE_CCO.1": 1,
"ACE_ECD.1": 1,
"ACE_INT.1": 1,
"ACE_MCO.1": 1,
"ACE_OBJ.2": 1,
"ACE_REQ": 1,
"ACE_REQ.2": 1,
"ACE_SPD.1": 1
},
"APE": {
"APE_CCL.1": 1,
"APE_ECD.1": 1,
"APE_INT.1": 1,
"APE_OBJ.2": 1,
"APE_REQ": 1,
"APE_REQ.2": 1,
"APE_SPD.1": 1
}
},
"cc_security_level": {},
"cc_sfr": {
"FAU": {
"FAU_GEN": 4,
"FAU_STG_EXT": 1
},
"FCO": {
"FCO_VOC_EXT": 1
},
"FCS": {
"FCS_CKM": 1,
"FCS_CKM.1": 3,
"FCS_CKM_EXT": 1,
"FCS_COP": 6,
"FCS_COP.1": 4,
"FCS_RBG_EXT": 2,
"FCS_SRTP_EXT": 1,
"FCS_STO_EXT": 1
},
"FDP": {
"FDP_DAR_EXT": 1,
"FDP_DEC_EXT": 1,
"FDP_IFC": 2,
"FDP_IFF": 2,
"FDP_NET_EXT": 1
},
"FMT": {
"FMT_CFG_EXT": 1,
"FMT_MEC_EXT": 1,
"FMT_SMF": 2
},
"FPR": {
"FPR_ANO_EXT": 1
},
"FPT": {
"FPT_AEX_EXT": 1,
"FPT_API_EXT": 2,
"FPT_IDV_EXT": 1,
"FPT_LIB_EXT": 1,
"FPT_STM_EXT": 1,
"FPT_TUD_EXT": 3
},
"FTA": {
"FTA_SSL": 1
},
"FTP": {
"FTP_DIT_EXT": 2,
"FTP_ITC": 2
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Acumen": {
"Acumen Security": 4
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"X509": {
"X.509": 2
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Cisco": {
"Cisco": 44
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Brown, Michelle A",
"/CreationDate": "D:20230124161734-05\u002700\u0027",
"/Creator": "Microsoft\u00ae Word for Microsoft 365",
"/ModDate": "D:20230124161734-05\u002700\u0027",
"/Producer": "Microsoft\u00ae Word for Microsoft 365",
"pdf_file_size_bytes": 258244,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 20
}
},
"scheme_metadata": {
"cc_version": "3.1",
"pp_short_name": "MOD_VVOIP_V1.0",
"pp_sponsor_id": "NIAP",
"pp_transition": null,
"predecessor": "EP_VVOIP_V1.0",
"source_scheme": "US",
"successor": null
},
"state": {
"_type": "sec_certs.sample.protection_profile.ProtectionProfile.InternalState",
"pp": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "708e00799c3eec88370bfd5e2c2a701f12b28e36c67125b4768f0620877e92ad",
"source_hash": "c9b489cf209f93ce7f6d6a0283c2a1d3c04106be6527b001c4d911f5edb2b1fb",
"txt_hash": "22cb2277145513af20d89aac89b6f6d6197a3659f2c70f078d000cfe4d93a518"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "d266b12617d902f4cce6659296cbf3c08dff91cc972da1db4916fdc987a02990",
"source_hash": "e5d5d5ba1ff89a23e971c3974cd8e6037db243b631d05aea98227086ffef74d3",
"txt_hash": "9730c2432b07072bfce0a17d4c612aeaee9b10f38e97d0e8d1dc314479aa46b3"
}
},
"web_data": {
"_type": "sec_certs.sample.protection_profile.ProtectionProfile.WebData",
"category": "Other Devices and Systems",
"is_collaborative": false,
"maintenances": [],
"name": "PP-Module for Voice/Video over IP (VVoIP) Endpoints, Version 1.0",
"not_valid_after": null,
"not_valid_before": "2020-10-28",
"pp_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/mod_vvoip_v1.0.pdf",
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/CFG_APP-VVOIP_V1.0_VR.pdf",
"scheme": "US",
"security_level": {
"_type": "Set",
"elements": [
"EAL1"
]
},
"status": "active",
"version": "1.0"
}
}